$true The boolean true constant
Usage
<boolean> $true
Description
Evaluates to the true boolean constant. True is equivalent to the integer 1 too. This function/constant is useful to keep your code readable: when you have a variable that can assume boolean values it's nicer to use $true and $false instead of the integer constants 1 and 0. The reader will understand immediately that the variable simply can't assume any other value.
Examples
%a = $true echo $typeof(%a) echo $(%a + 1)
See also
$false

Index, Functions